<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_TAB_MULTY_SPECIALS_TITLE', '(Duplicate box) <b class="added-by-captNemo">Speziell Produkte - 2</b>');
  define('MODULE_BOXES_TAB_MULTY_SPECIALS_DESCRIPTION', 'Zeigt ein wenig auf einmal Produkte auf spezielle');
  define('MODULE_BOXES_TAB_MULTY_SPECIALS_BOX_TITLE', 'Speziell');
	define('MODULE_BOXES_TAB_MULTY_SPECIALS_BOX_SEE_ALL', 'Specials Produkt');	
	define('MODULE_BOXES_TAB_MULTY_SPECIALS_BOX_TOOGLE', 'Speziell');
	define('MODULE_BOXES_TAB_MULTY_SPECIALS_BOX_NO_PRODUCT', 'Diese Kategorie hat keine Produkte Angebote');
?>
